{
"Id": "6c65e37c-048b-405e-a347-83fbc503cbbf",
"Name": "Mississippi",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 28,
"Properties":   {"Type":1}
}